#!/usr/bin/python
# 2014 © Entrou'vert

from setuptools import setup, find_packages
import os

setup(name='authentic2-idp-ltpa',
        version='1.0',
        license='AGPLv3',
        description='Authentic2 IdP LTPA',
        author="Entr'ouvert",
        author_email="info@entrouvert.com",
        packages=find_packages(os.path.dirname(__file__) or '.'),
        install_requires=[
            'pyDes',
            'authentic2',
        ],
        entry_points={
            'authentic2.plugin': [
                'authentic2-idp-ltpa = authentic2_idp_ltpa:Plugin',
            ],
            'console_scripts': [
                'ltpa-token=authentic2_idp_ltpa.utils:main',
            ],
        },
)
